$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-34_2015-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-34_2015-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1100000.0
      - -3300000.0
    - - -1200000.0
      - -3300000.0
    - - -1200000.0
      - -3400000.0
    - - -1100000.0
      - -3400000.0
    - - -1100000.0
      - -3300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1200000.0
    - 0.0
    - -25.0
    - -3300000.0
    - 0.0
    - 0.0
    - 1.0
id: 7add6bf1-5fb7-418b-baff-69ba960e21f1
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2015-01-01
lineage:
  ls7_fc_albers:
  - f8295b6e-7372-4d82-9436-c228c3f47d4d
  - 0643a8da-ccf6-4fb3-96be-7264a90488fc
  - bab1b4d6-2a2e-451f-92dd-a6a169a4fef3
  - 31e022d1-3c77-4b09-888e-bd16f82fbac0
  - 6a710a8f-f734-426d-8036-14bc2df336fd
  - b95b3c40-6fa6-4772-84ab-fc64cdff6b10
  - c873a758-9827-4d2f-9786-57c01d3f0b83
  - eaeec457-ffe5-4831-b2dc-e37677ba1125
  - 11e39475-f43d-4848-883b-4bb982b7c8a5
  - bbc53faf-37d3-4c27-b208-d479e092c3d4
  - 1410b76d-f6bf-4b87-9ee8-fb6f98753a45
  - 9766aed2-e0d9-49b2-a0dd-0f848c3b77a3
  - 09e8ce7c-fb7a-4b4a-80cd-62b60f22b15a
  - 15045006-9801-4dd7-9ed4-0deccf35ae0f
  - 6f2fb907-15e4-49a8-9f5d-cae092e8dfe7
  - c91c0468-6d12-4c31-8251-3d333484affc
  - c7755e89-0c26-48c9-a329-97ef702b28af
  - c96709cc-8310-447a-b5b4-70549f02aa3a
  - b3195821-1adf-49d5-a8d8-b039921c40b0
  - 5dad8e05-f80f-475e-a81c-7743fc5b7a5a
  - 38f885e7-0940-41c2-8c63-e835d3655565
  - 02593b1f-4e78-42a5-a3eb-339f1f6b7e03
  - a4b2c423-9f82-4d32-885c-4e116b587d61
  - b605cf9e-831f-43e9-8c80-3e08f5e7573b
  - c3df64db-4dc4-446b-be3c-558a9bd49904
  - 5fcb5368-4c65-492a-b908-7f7a1a9bcbbc
  - 4a57e579-9207-47b5-8a78-2ecda9ff9525
  - f933a6c7-4d89-4db6-b464-b4589f428f63
  - 0f436a9a-0ceb-4c2f-bb2f-fd67c6579837
  - d182c2ec-6610-4c14-8a04-fb356f389ebb
  - d23261a7-5eac-4e5f-9c6e-adc6361b5992
  - 6d23edeb-2144-47fe-9da9-ccdbc3adfcf3
  - 56605ad8-6351-42fb-b1a5-29680763d533
  - 4390d8a2-552a-4a0d-8037-eab323e85952
  - 25cb50e0-0f2a-4525-84f1-df163a714bd7
  - 0e034eca-7cae-44ea-be94-eaa3cfa7d7e9
  - ffe30033-099d-4dfc-8b18-cf94499cce58
  - 31dc140b-84f8-4636-855f-8fa360268860
  - 9c0ec588-b7d4-4ecc-84c5-f4f8f6515504
  - 46790983-68e6-4d76-9a9f-5cf174d8c7d2
  - 62bb5834-0e44-4966-8daf-bca7fc245e4b
  - 473c8b71-704b-4ee2-8a8b-255cd813b66f
  ls7_nbart_geomedian_annual:
  - f31445b2-4f6d-4c7b-8e67-6794c482a947
  ls7_nbart_tmad_annual:
  - a3269242-f6ca-49b4-8731-278403af9088
  ls8_fc_albers:
  - f354fd76-511d-44c0-9154-26510daadb0f
  - b92632af-2d49-49e5-a31b-5ff1df27cc31
  - 07cbadcb-c80c-4e69-8332-11366db9f2e9
  - 183d4132-021c-49c2-92d5-21531142da71
  - 34431f76-2060-4062-9a5f-e8d29141bfa5
  - c4637ba8-f1b4-47e0-99cf-bea1bb45519e
  - 8397d630-e549-4311-bdff-278fac6af3c0
  - aece8b06-7172-4cd0-bbbe-a8a5a7e0b4f4
  - bcce0a8a-f6b0-446a-97d5-d01b9a83c795
  - 7b2d0cd3-58aa-4a28-b609-2f6622f91e1f
  - b1b57ad0-ab33-4562-ad66-b9a7933e5c9d
  - 9f2cf21f-57ec-46bd-9f12-d90f18d73b88
  - 0a3d045b-5cf3-4c81-8daa-c4b5e8de7ddb
  - 3c71bbac-5fbd-4566-aa35-89583ca5602f
  - 3750caeb-4cb2-475e-85c3-d1dadb34f5a5
  - c3479024-0e47-4bc4-be06-da91ad2075b3
  - 922e3952-20d9-433a-b668-918c9383d0d5
  - 60341eab-dc79-4244-91f6-de0e23945bea
  - 0a192ef2-5474-444d-a8d6-59efc6a985aa
  - 1038e82b-0fc9-43b8-a8a9-ab5a82a805d8
  - 446cf9c5-eb1a-4bd9-afc1-88ee1e9a5026
  - e02a3c70-1288-4217-83a7-e516ef724131
  - 39217454-429d-47e9-ac80-3bcf46df4aca
  - 63d0c61e-c5ae-4ce6-8239-4f1b65820e42
  - 68ae7a5c-9903-4631-8168-b0481f4ebea7
  - 12342620-8b71-448d-ba4a-0023bc952ef0
  - e9324a88-4d1d-473b-8fef-0035273f410a
  - 7929a547-0cf8-4b18-b4ed-9c2e9c64eb86
  - f3c4e587-07b9-415b-975b-e38b7b379a2c
  - 68b72c1f-fcd7-4d2d-9b01-7a63c1bb7ef3
  - 05178a87-c5c2-473b-b65b-e8443153330f
  - 888a16d2-8d57-4794-a13f-ca3ec03261dc
  - 24cd6287-27bf-4735-bc84-58be3a792f0d
  - ca1d109c-dec3-4c0f-beb9-2a793d9edd46
  - c3381d81-d352-42b2-a128-929fd26cded2
  - 8f0d205e-e1a7-4c75-b777-a6b9a76a714d
  - 8be92041-b9b4-4815-af3b-e2aaa639bb7a
  - 346453f0-ea9f-4084-ba10-beaeb1133874
  - ab79d0d1-30ff-45ee-a86e-6b4e1488a9f2
  - 12a52e1c-d5b8-4741-ba3d-93ea2f3e6552
  - 192e2877-9f52-4ddd-a6b2-58f4365a34ba
  - 508d285f-f0e8-4afa-909d-4bfebed2115a
  - 02a60948-f7e8-4bc5-beb9-7d1311bc2004
  - b294437b-88ab-4abf-8fdf-ad804bf10209
  - 56e6e3ee-bca0-440a-ad9e-6201b8002f19
  - 9687f819-d76e-4a2c-b050-3148e8eb7006
  - e376208b-878c-4a57-87fe-4ce5eab6f07f
  - c656d45c-afba-45ab-b904-cd9875e1d4f4
  - 42545d1b-ad5c-4875-948a-b14bd2a0b26e
  - 3354aff4-9f07-4073-b09e-5260654819e4
  - c6d7e0db-2fc4-4e42-9fee-beb6ee5db990
  - 71457512-60e5-481b-822d-210590e7c086
  - 9cefc21c-9376-425d-a8cd-099b49cee479
  - 4d08d3de-9f26-4460-bf25-3ab5d014c3fe
  - 2ce02470-3799-48a3-b602-cb4073338b9f
  - 52c5c350-33bc-4986-b0a8-abbf072e502e
  - 784ed4eb-441b-40cb-a1c0-d33305b11147
  - 558db11f-7cae-4b28-b876-4b15db28d267
  - ddac593d-5c23-4cfd-99cc-6344725b8730
  - 3c2fbe2d-8dab-4d6a-a719-7fce4f42d998
  - 3182576b-1f70-4b78-a4b3-1f7a2fd2c2c4
  - ca383cce-b76e-4cd5-a094-2e5ea6b0c5ed
  - 0f7d7743-3588-41d6-af1f-e980032cf9b9
  - e60ad9d6-10bf-49b0-92b3-089e165658b4
  - 66bc95e8-c4b2-4063-97b3-9751b3ec638d
  - f8b9c3b5-4233-4498-a332-cfecf73a58dd
  - 91ba6599-272f-45dd-ae3f-8163feb1ba39
  ls8_nbart_geomedian_annual:
  - 953a38a0-ccf8-4909-ba95-a92b4701928f
  ls8_nbart_tmad_annual:
  - b8d298e8-43b2-4f85-993d-fe95caa1cb28
  wofs_albers:
  - 14a5f2d2-7bf3-43e1-946c-ad157418d0b9
  - 75fe8e28-52ae-495e-ae64-a268a42a9101
  - ec044bab-8fa7-4828-9cc9-4e7bf9945a64
  - 55ccca64-748c-4638-970f-7c7e2919e209
  - a1285226-959c-4078-ab86-c643aef4490f
  - e779d4fb-5476-4df8-a9c1-30d30f9dd94a
  - eb372940-9171-46d2-9f49-47886bcac701
  - 0aadd1fd-c214-4657-b34e-ab4f65b4cbf3
  - aeb0eaa6-9165-4789-ad17-940f0a3efba0
  - 39203a89-84d6-4b79-accc-f97f6ba27066
  - 8c733b3a-46de-45aa-989a-fb45ae93eb51
  - fe34f24c-4d20-443c-b4f8-ed48723085de
  - f14da15d-4c1e-4463-80e3-bb2e60f1a2e5
  - 6a9f0b5b-f9e9-4add-a614-b4a0ce906169
  - 2e591711-a1c5-49b5-9e55-bef6163b6285
  - d7da4e18-e106-4d56-8f26-0f749029497b
  - 11dc8e55-68ad-47bb-a42f-bbd4dd0675b7
  - 7e26246b-2af7-45d5-989a-06da4d7ce269
  - a933947c-3111-4ced-bec6-4dade3884992
  - 44de9df7-2aeb-4519-84d2-9d7e435c2ba1
  - 26dbf7ba-fd99-4001-8389-4b8e7b7f950a
  - f6a6e40f-40f1-4a40-8195-c64df0748b65
  - 999f0935-b643-4db3-8286-6e9197a74655
  - 9739b62f-edb8-44bc-abdb-8347d63f9bb4
  - 91051843-2ca6-47e4-8d7e-50541339394b
  - ae8aec8d-88c8-4e0d-afe7-0a39ddd3c481
  - 63a13115-3644-40ec-8633-14fa22151503
  - 24d37971-90c7-4e14-8eb2-adc8d4e4a4de
  - 93f73269-cc5b-486e-8e8a-d6f6c287f1d8
  - 2dd387f8-0f44-4e43-9d91-8086447e8a7c
  - 2ed452e0-facc-40a3-ac5a-e91482fb3bf7
  - 8b61cffe-42da-4e64-85dd-62dce3cd8dd9
  - 00bdbe6f-809f-4ddb-b889-cd90ecd5827e
  - 92da70a3-3f9e-4118-b64b-f2eb37cae4c5
  - 12dd8ca3-fc11-4c21-8414-feed18d02c38
  - 72aa30f2-ab46-4c46-8820-fc338214c80e
  - 931bd3c2-aa34-4403-b64b-806e295d314f
  - b4917738-9087-4267-9787-af450d554f7c
  - dca66ca3-9407-4330-9fc3-7ed6086e905c
  - 13713e5e-56b7-4955-9864-432e956c88bb
  - 5ab1ced2-6918-4926-b19c-891800902ac1
  - 60b16618-8f4f-40ca-8040-ad91d822923b
  - 98ccc864-7490-42fb-b41e-1eece4e7152b
  - bac02b83-7cfa-47e5-af75-d4e020d23bc7
  - 8279cfaa-34cc-4deb-ad48-46358fcb45d8
  - 50c05b24-3af0-4b88-b534-44c54efa88b7
  - f9432567-5619-4b92-990c-863b6f5c7832
  - 4d225a21-c02c-4401-854b-539cd440d1a8
  - 45648dfb-3457-4b56-ae99-22fd48749701
  - 176c4b23-c7e8-4217-96d9-fb7107d29c72
  - 6ff109a8-8f83-4694-9339-bb1e33c953e2
  - 89dc3bdd-bb8f-4e73-af7f-87c413b6fc49
  - cbf593f8-d983-49f7-ac7e-a1ce0f73f9fb
  - 74190fb2-74e2-4eee-ba86-56e9ad830a59
  - 14469777-2d0e-4353-b2c1-2ceccdc0b58a
  - 3fd65f40-76c7-46d0-af6e-46a141a7786b
  - 961f84e0-bdeb-4c35-8c9f-dba89af2b4ea
  - a1b77683-b3d1-4926-8011-92b8660ebcc5
  - 73636e60-e817-4e36-9f2a-d15ccbc09850
  - d28bd51e-1fcd-4c00-a943-ba3b9b7aa794
  - c9d90833-77ee-4f31-b70f-c7db395422fb
  - 87d07e91-595a-4d3e-967c-a15cddb90779
  - b7158759-8ae9-4899-a881-0655f69e2094
  - c0357791-bbd5-4734-8079-ddc7481d1442
  - bf784823-e2eb-4c00-a23e-6307277683e2
  - 84ca87df-2ad1-4ea5-a6be-6954793909e9
  - 26e02cf9-9ed6-4f26-b3f8-359f31d166cc
  - d32b2832-f228-4579-8aab-1c3bc8b475da
  - 7acb9a8d-93cd-4183-893c-e5990ab65507
  - c90df9ed-d6ec-40d7-867e-5cda7ab83556
  - cc64f1b0-7ffe-4aee-b3a7-b2766d26157f
  - 022f92b2-554d-42a0-9a4a-f6873e8b4edc
  - 71c5f822-e8bb-4cb1-827c-aed6e0d7ff4f
  - 14a3d4bd-56b3-4267-a931-646513b95c89
  - 1e7fc80e-dcab-4eb7-8e6d-1397ebdc86ed
  - 584c7a53-f0b3-4689-baef-f1afca622b22
  - bd7959b5-2363-461d-ac08-6b3b2f0f4e11
  - edb932de-ed10-49a8-b93c-f3dc14e6531a
  - 78b06010-8f70-41dc-a940-10bc7f74b585
  - d6849520-cc5c-4a3f-a6bf-0e2d20feff77
  - 376a4e39-6309-436c-ad21-8b745c97b8e5
  - 8f4c32ee-9388-4f59-b722-7e089cad12d5
  - 01fa8d73-fafb-4418-bec6-33194a69dde6
  - 6f2f3b29-214b-470f-a2bc-71f1a2b802a3
  - 7bedcbd9-bc82-4066-a3b1-3ac8229648a1
  - ce0c90e0-49aa-4d12-b0df-e04663f203cd
  - e3677ca8-721b-4234-9e9e-9752380fcfda
  - 17f27b66-a7c9-4d30-9e30-dd173346abbb
  - 94bf82be-c130-4cc2-94df-dd4b7b2c83fa
  - 8e512777-3ba7-4365-b331-1e13580fa8e2
  - 7a16a121-8e0a-46d5-8cf0-368c0f160af7
  - 40564fa8-c253-489d-8eda-429d7e78e0c5
  - 8fbe8cc3-b841-46bc-9abf-8b9cc02ed00d
  - f7fcff28-72d2-4cf4-af93-480a30ed72f4
  - 6baef601-1d41-42e0-af52-a6b61da8903e
  - 16416413-d0fa-4f37-83be-75295f4d719d
  - fcaa0cb8-cb42-4e99-b79d-6daeae0cc852
  - d2491a99-fd12-45a6-80ea-294fb81bc87d
  - 499eb5b7-9496-4248-b1ee-33d8c19c558e
  - fe14d222-c69e-437a-8620-fdb1a0f09f94
  - 45f8d1dd-d8c0-40b4-a10c-6fd96af1c0ff
  - b1ef6a0d-b1ad-4fa6-8da9-399be8d5f988
  - dd56e102-9149-463b-a761-24c8eb8e660f
  - 34dd2512-0f14-4f17-bfb3-fb8624852e71
  - 42e33c8b-e107-4fd8-add8-a296b6238d75
  - 8b3bd3eb-4cfd-4c60-ba6e-ad46512e0409
  - 5cd5981c-3430-425b-824f-033c1129ae71
  - 31016995-b7d2-4367-9e62-b09897d1926f
  - 74a32e99-74ea-4021-a4a3-231c02072d45
  wofs_annual_summary:
  - 4d9fc53e-14e4-4ac5-a67c-39704fd94399
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-34_2015-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-34_2015-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-34_2015-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-34_2015-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-34_2015-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-34_2015-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-34_2015-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-34_2015-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-34_2015-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2015-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-06 03:47:50.395889Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
